## maemo-sdk-symbols 0.1

=== debian/changelog ===
maemo-sdk-symbols (0.1) unstable; urgency=low

  * initial release of Maemo 5 update 1 through 5 symbols

 -- Niels Breet <niels@maemo.org>  Mon, 12 Apr 2010 10:02:15 +0200
