## maemo-sdk-symbols 0.2

=== debian/changelog ===
maemo-sdk-symbols (0.2) unstable; urgency=low

  * remove libgcc1, libc6 symbols

 -- Niels Breet <niels@maemo.org>  Tue, 13 Apr 2010 13:57:12 +0200
