=== debian/control ===
Source: maemo-sdk-symbols
Section: devel
Priority: optional
Maintainer: Niels Breet <niels@maemo.org>
Build-Depends: debhelper (>= 4)
Standards-Version: 3.5.9.0

Package: maemo-sdk-symbols
Architecture: all
Description: PR1.0 through PR1.2 dependency symbols
