## maemo-sdk-symbols 0.3

=== debian/changelog ===
maemo-sdk-symbols (0.3) unstable; urgency=low

  * update for 19-1 PR1.2 release

 -- Niels Breet <niels@maemo.org>  Tue, 25 May 2010 12:15:02 +0200
