## maemo-sdk-symbols 0.4

=== debian/changelog ===
maemo-sdk-symbols (0.4) unstable; urgency=low

  * update for PR1.3 release

 -- Niels Breet <niels@maemo.org>  Fri, 17 Sep 2010 13:28:30 +0200
