=== debian/control ===
--- 
+++ 
@@ -7,5 +7,5 @@
 
 Package: maemo-sdk-symbols
 Architecture: all
-Description: PR1.0 through PR1.2 dependency symbols
+Description: PR1.0 through PR1.3 dependency symbols
