=== debian/rules ===
#!/usr/bin/make -f

build: debian/build-stamp
debian/build-stamp:
	touch $@

install:
	dh_testdir
	dh_installdirs
	dh_install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: debian/binary-stamp
debian/binary-stamp: binary-arch
	touch $@
clean:
	dh_testdir
	dh_testroot
	dh_clean

.PHONY: build configure modules install binary-arch binary clean
